
/*** Spinner Start ***/
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

html {
  scroll-behavior: smooth;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/
.text-justify{
    text-align: justify;
}

button.accordion-button.collapsed:hover {
    color: black;
    background-color:#198754;
    transition: all 0.3s ease;
}
button.accordion-button.collapsed{
    color: black;
}

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}
.feedback-star{
    color: rgb(246, 179, 10);
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50%;
}



/* .btn.btn-primary {
    background: var(--bs-secondary) !important;
    color: var(--bs-white) !important;
    font-family: 'Poppins', sans-serif;
    
    font-weight: 400;
    transition: 0.5s;
}

.btn.btn.btn-primary:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-secondary);
    border: 1px solid var(--bs-secondary);
} */

/* .btn.btn-primary {
    background: var(--bs-secondary) !important;
    color: var(--bs-white) !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    transition: all 0.3s ease;
    border: none;
    box-shadow: 0 5px 0 var(--bs-primary); 
    position: relative;
    top: 0;
}

.btn.btn-primary:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-secondary);
    top: 2px;
    box-shadow: 0 3px 0 var(--bs-primary);
}

.btn.btn-primary:active {
    top: 5px;
    box-shadow: 0 0 0 var(--bs-primary);
} */

.btn.btn-primary {
    background: var(--bs-secondary) !important;
    color: var(--bs-white) !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    border: none;
    border-radius: 8px;
    padding: 10px 20px;
    transition: all 0.3s ease;
    box-shadow:0 6px 10px rgba(84, 83, 83, 0.989); /* Visible 3D blur shadow */
    position: relative;
}

.text-orange{
    color:#fd7e14;
}

.btn.btn-primary:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-white) !important;
    /* transform: translateY(-4px); */
    box-shadow: 0 6px 10px rgba(84, 83, 83, 0.989); /* Deeper shadow on hover */
}

.btn.btn-primary:active {
    transform: translateY(1px);
    box-shadow: 0 6px 10px rgba(84, 83, 83, 0.989);
}

.btn.btn-secondary {
    background: transparent;
    color: var(--bs-secondary);
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    border: none;
    transition: 0.5s;
}

.btn.btn-secondary:hover {
    color: var(--bs-primary) !important;
}


/*** Section Title Start ***/
.section-title {
    max-width: 900px;
    text-align: center;
    margin: 0 auto;
}

.section-title .sub-style {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--bs-primary);
}

.section-title .sub-style::before {
    content: "";
    width: 100px;
    position: absolute;
    bottom: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-bottom: -6px;
    margin-left: -100px;
    border: 1px solid var(--bs-secondary) !important;
}

.section-title .sub-style::after {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-top: -8px;
    margin-left: -50px;
    border: 1px solid var(--bs-primary) !important;
}

.sub-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--bs-primary);
}

.sub-title::before {
    content: "";
    width: 100px;
    position: absolute;
    bottom: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-bottom: -8px;
    margin-right: -100px;
    border: 1px solid var(--bs-secondary) !important;
}

.sub-title::after {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-top: -6px;
    margin-right: -50px;
    border: 1px solid var(--bs-primary) !important;
}


/*** Topbar Start ***/
.fixed-top .container {
    transition: 0.5s;
}

.topbar {
    padding: 2px 10px 2px 20px;
    background: var(--bs-primary) !important;
}

.topbar a,
.topbar a i {
    transition: 0.5s;
}

.topbar a:hover,
.topbar a i:hover {
    color: var(--bs-secondary) !important;
}


@media (max-width: 768px) {
    .topbar {
        display: none;    
    }
}
/*** Topbar End ***/


/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
    font-family: 'Poppins', sans-serif;
    position: relative;
    margin-right: 25px;
    padding: 35px 0;
    color: var(--bs-primary) !important;
    font-size: 17px;
    font-weight: 400;
    outline: none;
    transition: .5s;
}

.sticky-top .navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--bs-primary) !important;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--bs-secondary) !important;
}

.navbar-light .navbar-brand img {
    max-height: 100px;
    transition: .5s;
}

.sticky-top .navbar-light .navbar-brand img {
    max-height: 60px;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }
}

.dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-secondary);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light) !important;
    transition: .5s;
    opacity: 1;
}

@media (max-width: 991.98px) {
    .sticky-top {
        position: relative;
        background: var(--bs-white);
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 10px 20px;
        border: 1px solid var(--bs-primary) !important;
        color: var(--bs-primary);
    }

    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top .navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--bs-dark) !important;
    }

    .navbar-light .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 991.98px) {
    .sticky-top .navbar-light {
        background: var(--bs-light) !important;
    }

    /*** Top and Bottom borders go out ***/
    .navbar-light .navbar-nav .nav-link:after,
    .navbar-light .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        top: 30px;
        bottom: 30px;
        left: 0px;
        width: 100%;
        height: 2px;
        background: var(--bs-primary);
        opacity: 0;
        transition: all 0.5s;
    }

    .navbar-light .navbar-nav .nav-link:before {
        bottom: auto;
    }

    .navbar-light .navbar-nav .nav-link:after {
        top: auto;
    }

    .navbar-light .navbar-nav .nav-link:hover:before,
    .navbar-light .navbar-nav .nav-link.active:before {
        top: 20px;
        opacity: 1;
    }

    .navbar-light .navbar-nav .nav-link:hover::after,
    .navbar-light .navbar-nav .nav-link.active::after {
        bottom: 20px;
        opacity: 1;
    }
}

#searchModal .modal-content {
    background: rgba(240, 245, 251, 0.5);
}


/*** Navbar End ***/

.wtsp_chat {
    bottom: 30px;
    right: 20px;
}

.wtsp_chat {
    width: 80px;
    height: 80px;
    position: fixed;
    bottom: 100px;
    right:240px;
    z-index: 9999;
}


/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    background: linear-gradient(rgba(0, 58, 102, 0.9), rgba(0, 58, 102, 0.8)), url(../img/catesttonic/banner1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-size: cover;
    padding: 100px 0 60px 0;
}
/*** Single Page Hero Header End ***/


/* ** Carousel Hero Header Start ***/
/* .carousel-header .carousel-control-prev .carousel-control-prev-icon,
.carousel-header .carousel-control-next .carousel-control-next-icon {
    width: 4rem;
    height: 4rem;
    margin-left: -60px;
    border-radius: 50%;
    background-size: 60% 60%;
    transition: 0.5s;
}

.carousel-header .carousel-control-next .carousel-control-next-icon {
    margin-left: 0;
    margin-right: -60px;
}

.carousel-header .carousel .carousel-indicators {
    padding-bottom: 0;
    transition: 0.5s;
}


.carousel-header .carousel .carousel-indicators li,
.carousel-header .carousel .carousel-indicators li,
.carousel-header .carousel .carousel-indicators li {
    width: 8px;
    height: 8px;
    border: 8px solid var(--bs-primary);
    border-radius: 50%;
    margin-right: 30px;
    transition: 0.5s;
}

.carousel-header .carousel .carousel-indicators li.active {
    width: 8px;
    height: 8px;
    border: 8px solid var(--bs-secondary);
}

.carousel-header .carousel-inner .carousel-item {
    position: relative;
    min-height:100vh;
}

.carousel-header .carousel-inner .carousel-item img {
    position: absolute;
    width: 100%;
    /* height: 100%; */
    /* object-fit: cover;
}

.carousel-header .carousel-inner .carousel-item .carousel-caption  {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, 0.6));
    background-size: cover;
} */ 


/* @media (max-width: 768px) {
    .carousel-header {
        height: 300px !important;
    }

    .carousel-header .carousel-control-prev .carousel-control-prev-icon,
    .carousel-header .carousel-control-next .carousel-control-next-icon {
        margin-top: -500px;
    }

    .carousel-header .carousel-control-prev .carousel-control-prev-icon {
        margin-left: 0px;
    }

    .carousel-header .carousel-control-next .carousel-control-next-icon {
        margin-right: 0px;
    }

    .carousel-header .carousel .carousel-indicators {
        padding: 0;
    }
} */
/*** Carousel Hero Header End ** */

/*** Carousel Hero Header Start ***/
.carousel-header {
    overflow: hidden;
}

.carousel-header .carousel-control-prev .carousel-control-prev-icon,
.carousel-header .carousel-control-next .carousel-control-next-icon {
    width: 4rem;
    height: 4rem;
    margin-left: -60px;
    border-radius: 50%;
    background-size: 60% 60%;
    transition: 0.5s;
}

.carousel-header .carousel-control-next .carousel-control-next-icon {
    margin-left: 0;
    margin-right: -60px;
}

.carousel-header .carousel .carousel-indicators {
    padding-bottom: 0;
    transition: 0.5s;
}

.carousel-header .carousel .carousel-indicators li {
    width: 8px;
    height: 8px;
    /* border: 8px solid var(--bs-primary); */
    border-radius: 50%;
    margin-right: 30px;
    transition: 0.5s;
}

.carousel-header .carousel .carousel-indicators li.active {
    /*border: 8px solid var(--bs-secondary);*/
}

.carousel-header .carousel-inner .carousel-item {
    position: relative;
}

.carousel-header .carousel-inner .carousel-item img {
    position: relative;
    width: 100%;
    object-fit: cover;
}

.carousel-header .carousel-inner .carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, 0.6));
    background-size: cover;
}

/* .carousel-item img {
    min-height: 115px;
    object-fit: cover; 
} */
/* Mobile Responsive */
@media (max-width: 768px) {
    .carousel-header .carousel-inner .carousel-item {
        /* height: 17vh; */
        min-height: 115px;
    }

    .carousel-header .carousel-control-prev .carousel-control-prev-icon,
    .carousel-header .carousel-control-next .carousel-control-next-icon {
        margin-top: 0;
    }

    .carousel-header .carousel-control-prev .carousel-control-prev-icon {
        margin-left: 0;
    }

    .carousel-header .carousel-control-next .carousel-control-next-icon {
        margin-right: 0;
    }

    .carousel-header .carousel .carousel-indicators {
        padding: 0;
    }
}
/*** Carousel Hero Header End ***/
/*** Counter Facts Start ***/

.counter-facts {
    background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, 0.8)), url(../img/catesttonic/banner1.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}


.counter-facts .counter {
    position: relative;
    text-align: center;
    width: 200px;
    min-height: 215px;
    padding: 10px 15px;
    margin: 0 auto;
    border-radius: 100px;
    box-shadow: 0 8px 5px rgba(0, 0, 0, 0.2);
    background: var(--bs-white);
}

.counter-facts .counter:before {
    content: "";
    position: absolute;
    height: 105px;
    width: 100%;
    left: 0;
    top: 0;
    border-radius: 10px 10px 0 0;
    background-color: var(--bs-primary);
    
}
.counter-facts .counter .counter-icon {
    position: relative;
    width: 120px;
    height: 100px;
    margin: 0 auto 10px;
    border-radius: 10px 10px 0 0;
    transform: translateY(-20px);
    font-size: 50px;
    line-height: 90px;
    color: var(--bs-secondary);
    background: rgba(1, 143, 252, 0.5);
    clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0 70%);
}
.counter-facts .counter .counter-icon:before {
    content: "";
    position: absolute;
    width: 120px;
    height: 90px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px 10px 0 0;
    background: rgba(0, 58, 102, 0.5);
    z-index: -1;
    clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0 70%);
}
.counter-facts .counter:hover .counter-icon i {
    transform: rotate(360deg);
    transition: all 0.3s ease;
}
.counter-facts .counter h3 {
    color: var(--bs-primary);
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 5px 0;
}
.counter-facts .counter .counter-value {
    font-size: 30px;
    font-weight: 700;
    display: block;
    color: var(--bs-secondary);
}

@media screen and (max-width: 1200px) {
    .counter-facts .counter { margin-bottom: 40px; 
    }
}
/*** Counter Facts End ***/


/*** service Start ***/
.service .service-item {
    position: relative;
    overflow: hidden;
}

.service .service-item .service-inner .service-title {
    position: relative;
    margin-top: -30px;
    text-align: center;
    transition: 0.5s;
}

.service .service-item .service-inner .service-title .service-content {
    position: absolute;
    bottom: -100%; 
    left: 0;
    margin-left: 30px;
    margin-right: 30px;
    text-align: center;
    border-radius: 10px;
    background: var(--bs-primary);
    opacity: 0;
    transition: 0.5s;
}

.service .service-item:hover .service-inner .service-title .service-content {
    bottom: 0;
    opacity: 1;
}

.service .service-item .service-inner .service-title .service-content a h4 {
    border-bottom: 1px solid rgba(256, 256, 256, .1);
}

.service .service-item .service-inner .service-title .service-title-name {
    transition: 0.5s;
}

.service .service-item:hover .service-inner .service-title .service-title-name {
    opacity: 0;
}

.service .service-item .service-inner .service-img {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.service .service-item .service-inner .service-img::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    border-radius: 10px;
    background: rgba(255, 255, 255, .5);
    transition: 0.5s;
    opacity: 0;
}

.service .service-item:hover .service-inner .service-img::after {
    height: 100%;
    opacity: 1;
}

.service .service-item .service-inner .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-inner .service-img img {
    transform: scale(1.3);
}
/*** Service End ***/


/*** Features Start ***/
.features .feature-item {
    position: relative;
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.features .feature-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    background: rgba(0, 58, 102, 0.1);
    z-index: -1;
    transition: 0.5s;
}

.features .feature-item:hover::after {
    height: 100%;
}

.features .feature-item .feature-icon {
    width: 120px; 
    height: 120px;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--bs-light);
    transition: 0.5s;
}

.features .feature-item:hover .feature-icon {
    border-radius: 50%;
    background: var(--bs-white) !important;
}

.features .feature-item .feature-icon i {
    transition: 0.5s;
}

.features .feature-item:hover .feature-icon i {
    color: var(--bs-secondary) !important;
    transform: rotate(360deg);
    transition: all 0.5s ease;
}
/*** Features End ***/


/*** Country Start ***/
.country .country-item {
    position: relative;
}

.country .country-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 58, 102, 0.7);
    border-radius: 10px;
    transition: 0.5s;
    z-index: 1;
}

.country .country-item:hover::after {
    height: 100%;
}

.country .country-item .country-flag {
    position: absolute;
    width: 90px; 
    height: 90px; 
    border-radius: 50%;
    top: -45px; 
    left: 50%; 
    transform: translateX(-50%);
    transition: 0.5s;
    z-index: 2;
}

.country .country-item .country-flag img {
    border: 5px solid var(--bs-white);
    transition: 0.5s;
}

.country .country-item:hover .country-flag img {
    border: 5px solid var(--bs-white);
    transform: rotate(360deg);
    transition: all 0.5s ease;
}

.country .country-item .country-name {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    opacity: 0;
    z-index: 3;
}

.country .country-item:hover .country-name {
    opacity: 1;
}

.country .country-item img {
    transition: 0.5s;
}

.country .country-item:hover img {
    transform: scale(1.2);
}

.country .country-item .country-name a.fs-4 {
    transition: 0.5s;
}

.country .country-item .country-name a.fs-4:hover {
    color: var(--bs-secondary) !important;
}
/*** Country End ***/


/*** testimonial Start ***/
.testimonial .owl-carousel.testimonial-carousel {
    position: relative;
}

.testimonial .owl-carousel.testimonial-carousel .testimonial-item .testimonial-content {
    position: relative;
    border-radius: 10px;
    background: var(--bs-light);
}

.testimonial .owl-carousel.testimonial-carousel .testimonial-item .testimonial-content::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 45px;
    bottom: -20px;
    left: 30px;
    transform: rotate(45deg);
    background: var(--bs-light);
    z-index: -1;
}
.rounded-circle.bg-light.text-center.me-4 {
    border: 2px solid #E02454;
    margin: 8px;
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav {
    position: absolute;
    top: -60px;
    right: 0;
    display: flex;
    font-size: 40px;
    color: var(--bs-primary);
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-prev {
    margin-right: 40px;
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-prev,
.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-next {
    transition: 0.5s;
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--bs-secondary);
}
/*** testimonial end ***/


/*** training Start ***/
.training .training-item .training-inner {
    position: relative;
}

.training .training-item .training-inner .training-title-name {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    padding: 20px;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.5);
    display: flex; 
    flex-direction: column;
    justify-content: end;
    text-align: center;
    transition: 0.5s;
}

.training .training-item {
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.training .training-item:hover .training-inner .training-title-name {
    background: rgba(0, 58, 102, 0.5);
}

.training .training-item:hover .training-inner .training-title-name a {
    opacity: 0;
}

.training .training-item .training-inner img {
    transition: 0.5s;
}

.training .training-item:hover .training-inner img {
    transform: scale(1.3);
}

.training .training-item .training-content {
    position: absolute;
    width: 100%;
    bottom: -100%;
    left: 0;
    transition: 0.5s;
}

.training .training-item:hover .training-content {
    bottom: 0;
}  
/*** training End ***/


/*** Contact Start ***/
.contact .office .office-item {
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.2);
    background: var(--bs-light);
    transition: 0.5s;
}

.contact .office .office-item:hover {
    box-shadow: 20px 20px 20px rgba(0, 58, 102, 0.3);
}

.contact .office .office-item .office-img {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.contact .office .office-item .office-img img {
    transition: 0.5s;
}

.contact .office .office-item:hover .office-img img {
    transform: scale(1.3);
}

.contact .office .office-item .office-content a.text-secondary,
.contact .office .office-item .office-content a.text-muted {
    transition: 0.5s;
}

.contact .office .office-item .office-content a.text-muted:hover {
    color: var(--bs-secondary) !important;
}

.contact .office .office-item .office-content a.text-secondary:hover {
    color: var(--bs-primary) !important;
}
/*** Contact End ***/


/*** Footer Start ***/
.footer {
    background: var(--bs-primary);
}
.footer .footer-item a {
    line-height: 30px;
    color: var(--bs-white);
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 30px;
}

.footer .footer-item a:hover {
    letter-spacing: 2px;
    color: var(--bs-secondary);
}

/*** Footer End ***/


/*** copyright Start ***/
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    background: var(--bs-secondary) !important;
}
/*** copyright end ***/
/* ca foundation test series css */
ul#testSeriesTab {
    gap: 50px;
}
@media (max-width: 768px) {
    ul#testSeriesTab {
        gap: 20px;
    }
}
.card-borser-course{
    border: 1px solid rgb(177, 14, 41);
    padding: 20px;
    border-radius: 10px;
}
.card-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 1.5rem;
}

.card--test-series {
    background: linear-gradient(rgba(244, 6, 149, 0.1), rgba(255, 255, 255, 0.6), white);
    border-radius: 12px;
    padding: 10px;
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.175) !important;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.card--test-series-home {
    background: linear-gradient(rgba(244, 6, 149, 0.1), rgba(255, 255, 255, 0.6), white);
    border-radius: 12px;
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.175) !important;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.card--test-series-home:hover {
    /* transform: translateY(-5px); */
    /* box-shadow: 0.2rem 0.2rem 1rem 1rem #E02454 ; */
     box-shadow: 0 0 30px rgba(234, 0, 30, .3) !important;
}
.card--test-series:hover {
    /* transform: translateY(-5px); */
    /* box-shadow: 0.2rem 0.2rem 1rem 1rem #E02454 ; */
     box-shadow: 0 0 30px rgba(234, 0, 30, .3) !important;
}

.testimonial-item {
    border: 2px solid #E02454;
    border-radius: 10px;
}

.card__name {
    font-weight: bold;
    font-size: 1.1rem;
}
.custom-query-box {
    background: #e4f9ee;
    border-radius: 15px;
}

.custom-query-box img {
    object-fit: contain;
}

/* Responsive button */
@media (max-width: 767.98px) {
    .w-md-auto {
        width: 100% !important;
    }
}




.card__overview,
.card__languages {
    font-size: 0.9rem;
    margin: 5px 0;
}

.card__features {
    font-size: 0.85rem;
    padding-left: 1rem;
}

.card__features li {
    margin-bottom: 3px;
}

.blue-btn{
        color: rgb(255, 255, 255);
    background-color: rgb(0, 58, 102);
}
.logoname{
    font-size: 30px;
    margin-left: 10px;
}
@media (max-width: 576px) {
    .logoname {
        font-size: 20px !important;
        margin-left: 5px !important;
    }
}
/* Hide between 992px and 1234px */
@media (min-width: 992px) and (max-width: 1234px) {
    .logoname {
        display: none !important;
    }
}

.features.steps {
    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url(../img/catesttonic/banner1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.steps .steps-item {
    position: relative;
    background: rgb(0, 58, 102);
    border-radius: 10px;
    transition: 0.4s;
}

.steps .steps-item:hover {
    box-shadow: 0 10px 25px rgba(255, 122, 154, 0.3);
}

.steps .steps-item h4,
.steps .steps-item p {
    color: var(--bs-white);
}

.steps .steps-item .setps-number {
    position: absolute;
    width: 64px;
    height: 64px;
    bottom: 0; 
    right: 40px;
    font-weight: 900;
    border: 2px solid var(--bs-white); 
    border-radius: 64px;
    transform: translateY(50%);
    color: var(--bs-white);
    background: #1f2e4e;
    display: flex;
    align-items: center;
    justify-content: center;
}


/*** Services Start ***/
.service .service-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
    border-radius: 10px;
    background: var(--bs-white);
    transition: 0.5s;
}

.service .service-item:hover {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 60px;
    background: var(--bs-light);
}

.service .service-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    background: var(--bs-primary);
    border-radius: 10px;
    z-index: -1;
    transition: 0.5s;
    opacity: 0;
}

.service .service-item:hover::after {
    opacity: 1;
}

.service .service-item .service-icon {
    width: 90px; 
    height: 90px; 
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-primary);
    background: var(--bs-secondary);
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}
/*** Service End ***/

.masterclass-section{
    max-height: 40px; 
    width: auto;
}
/*** Unique Img Border for CA Testtonic Section ***/
.catest-img-border {
    position: relative;
    height: 100%;
    min-height: 400px;
    max-width: 100%;
}

.catest-img-border::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 3rem;
    bottom: 3rem;
    border: 5px solid var(--bs-secondary);
    z-index: 1;
}

.catest-img-border img {
    position: absolute;
    top: 1rem;
    left: 2rem;
    width: calc(100% - 3rem);
    height: calc(100% - 3rem);
    object-fit: cover;
    z-index: 2;
}

@media screen and (min-width: 335px) and (max-width: 575.98px) {
    .catest-img-border img {
        position: absolute;
        top: 2rem;
        width: calc(100% - 3rem);
        height: calc(100% - 3rem);
        object-fit: cover;
        z-index: 2;
        left: 4px;
    }
}

.catest-about-heading {
    font-family: "Quicksand", sans-serif;
}
.ct-img-wrapper {
    background-color: white; /* or your section's bg color */
}

.iudpQB {
    font-weight: 900;
    line-height: 1.3;
}
@media screen and (min-width: 576px) {
    .iudpQB {
        font-size: 30px;
    }
}

.hero-banner {
    background-color: #1c0045;
    position: relative;
}

.hero-banner .highlight-text {
    color: #ffc107; /* Bootstrap warning color */
}

.hero-banner .stat-item img {
    max-width: 40px;
}

@media (max-width: 767.98px) {
    .hero-banner h1 {
        font-size: 28px;
    }
    .hero-banner .banner-content {
        margin-bottom: 2rem;
    }
    .hero-banner .stat-item {
        justify-content: center;
    }
}




/* texst book section copy  */
.copy-check-heading{
    position: relative;
    z-index: 2;
    font-size: 56px;
    color: #fff;
    font-weight: 700;
    opacity: 1;
    visibility: visible;
    line-height: 70px;
    margin-bottom: 40px;
}
.copy-check-heading {
    position: relative;
    z-index: 2;
    font-size: 50px;
    color: #fff;
    font-weight: 500;
    opacity: 1;
    visibility: visible;
    line-height: 59px;
    margin-bottom: 40px;
}

/* Medium screens (1200px and below) */
@media (max-width: 1200px) {
    .copy-check-heading {
        font-size: 40px;
        line-height: 52px;
    }
}

/* Smaller laptops and tablets (992px to 1199px) */
@media (max-width: 992px) {
    .copy-check-heading {
        font-size: 42px;
        line-height: 48px;
    }
}

/* Mobile and small tablets (up to 767px) */
@media (max-width: 767px) {
    .copy-check-heading {
        font-size: 32px;
        line-height: 38px;
    }
}


.text-dark-secondary{
    color:#fa0040;
}

.btn-white-card{
    background-color: #ffffff;
    color: black;
}


/* for card slide */

   
  /* Outer wrapper for left/right buttons and slider */
.scroll-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0 5px;
}

/* Scrollable card container */
.card-slider {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    gap: 20px;
    padding: 10px 0;
}

/* Hide native scrollbar */
.card-slider::-webkit-scrollbar {
    display: none;
}
.card-slider {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

/* Left/Right Scroll Buttons */
.scroll-btn {
    position: absolute;
    top: -55px;
    background-color: var(--bs-secondary);
    border: none;
    color: #fff;
    width: 90px;
    padding: -12px 12px;
    font-size: 32px;
    border-radius: 50px;
    z-index: 10;
    transition: 0.3s;
}

.scroll-btn:hover {
    background-color: var(--bs-secondary);
    color: #fff;
}

/* Specific position for left/right */
.scroll-btn.left {
    left: 0;
}

.scroll-btn.right {
    right: 0;
}

/* Responsive tweaks (optional) */
@media (max-width: 768px) {
    .scroll-btn {
        font-size: 28px;
        top: -50px;
    }
}


.test-series-card-home {
    width:350px;
    flex: 0 0 auto;
}

@media (max-width: 576px) {
    .test-series-card-home {
        width: 100%;
    }
}

.home-test-series-card-bg{
    background:#00233d !important;
    color:#fff;
}


.login-img{
     border-radius: 10px 0 0 10px; 
     height:513px;"
}

.postion-fix-for-home{
    position: fixed;
    top: 160px;
    right:6px;
    z-index: 999;
}